2019-11-22 22:31 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000025FSSCPgameplaypublic2004-01-26 17:20
ReporterCP5670 
Assigned ToGoober5000 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000025: Small problem with force previous secondary weapon cheat
DescriptionThis cheat (activated by ~ + shift + 9) should only be going through secondary weapons but it cycles through all of the weapons, including primaries. Some primaries can be fired out of the secondary slots but others crash the game. This cheat did not work at all in the original 1.2 version, even though it was listed on the Volition website, but it seems to have been partially fixed at some point. This occurs in the 12_05_2003 version.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000024

Goober5000 (administrator)

Fixed. Good call, that.

~0000121

Goober5000 (administrator)

Closing.
+Notes

-Issue History
Date Modified Username Field Change
2004-01-07 23:44 CP5670 New Issue
2004-01-14 01:38 Goober5000 Note Added: 0000024
2004-01-14 01:38 Goober5000 Assigned To => Goober5000
2004-01-14 01:38 Goober5000 Status new => resolved
2004-01-26 17:20 Goober5000 Status resolved => closed
2004-01-26 17:20 Goober5000 Note Added: 0000121
+Issue History